<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <h1 id="headers"> Languages to be Learned</h1>
        <ul type="disc">
            <li class="red1">Hypertext Markup Language</li>
            <li class="purple1">Cascading Style Sheet</li>
            <li class="red1">JavaScript</li>
        </ul>
        <h1 id="headers1">Tools to be Used</h1>
        <ol type="a">
            <li class="red1">Sublime Text</li>
            <li class="purple1">Postman</li>
            <li class="red1">Heroku</li>
            <li class="purple1">GitLab</li>
        </ol>
        <h1 id="headers2">Other Things to be Learned</h1>
        <ol>
            <li class="red1">Node.js</li>
            <li class="purple1">Express.js</li>
            <li class="red1">React.js</li>
            <li class="purple1">MongoDB</li>
        </ol>
    </body>
</html>